.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-16.320000px;}
.ls2{letter-spacing:-0.960000px;}
.ls3{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.792000px;}
.ls1{letter-spacing:1884.194400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-7.488000px;}
.ws2{word-spacing:0.000000px;}
.ws0{word-spacing:15.980000px;}
.ws5{word-spacing:777.062400px;}
.ws4{word-spacing:913.443600px;}
.ws3{word-spacing:1844.674400px;}
._7{margin-left:-567.360000px;}
._8{margin-left:-2.620800px;}
._6{margin-left:-1.144800px;}
._5{width:1.032000px;}
._4{width:2.596800px;}
._0{width:6.800000px;}
._1{width:9.350000px;}
._3{width:12.172000px;}
._2{width:22.542000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:340.000000px;}
.y10{bottom:27.500000px;}
.y0{bottom:28.000000px;}
.y3{bottom:28.346500px;}
.ye{bottom:69.000000px;}
.y2{bottom:70.500000px;}
.yc{bottom:71.000000px;}
.yb{bottom:71.500000px;}
.y4{bottom:77.000000px;}
.y9{bottom:136.500000px;}
.y7{bottom:137.500000px;}
.yd{bottom:164.000000px;}
.y5{bottom:165.500000px;}
.y6{bottom:208.500000px;}
.yf{bottom:262.000000px;}
.y8{bottom:267.500000px;}
.ya{bottom:280.000000px;}
.y1{bottom:711.697800px;}
.h12{height:15.000000px;}
.h4{height:30.000000px;}
.h2{height:255.000000px;}
.h1{height:418.500000px;}
.hb{height:517.000000px;}
.h9{height:529.500000px;}
.h11{height:543.500000px;}
.h7{height:596.500000px;}
.h6{height:639.500000px;}
.hf{height:641.000000px;}
.h8{height:659.500000px;}
.ha{height:660.500000px;}
.h5{height:729.000000px;}
.he{height:733.000000px;}
.hc{height:733.500000px;}
.hd{height:734.000000px;}
.h3{height:734.500000px;}
.h10{height:735.000000px;}
.h0{height:841.890000px;}
.wc{width:72.000000px;}
.w6{width:506.000000px;}
.w5{width:517.000000px;}
.w7{width:521.500000px;}
.w1{width:522.000000px;}
.w4{width:522.500000px;}
.w2{width:523.000000px;}
.w8{width:523.500000px;}
.w3{width:524.000000px;}
.wa{width:524.500000px;}
.wb{width:525.500000px;}
.w9{width:526.000000px;}
.w0{width:595.276000px;}
.x5{left:33.500000px;}
.x1{left:35.000000px;}
.x0{left:37.000000px;}
.x3{left:41.000000px;}
.x4{left:47.000000px;}
.x8{left:77.952800px;}
.x7{left:436.500000px;}
.x6{left:545.710300px;}
.x2{left:552.067700px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-21.760000pt;}
.ls2{letter-spacing:-1.280000pt;}
.ls3{letter-spacing:0.000000pt;}
.ls4{letter-spacing:1.056000pt;}
.ls1{letter-spacing:2512.259200pt;}
.ws1{word-spacing:-9.984000pt;}
.ws2{word-spacing:0.000000pt;}
.ws0{word-spacing:21.306667pt;}
.ws5{word-spacing:1036.083200pt;}
.ws4{word-spacing:1217.924800pt;}
.ws3{word-spacing:2459.565867pt;}
._7{margin-left:-756.480000pt;}
._8{margin-left:-3.494400pt;}
._6{margin-left:-1.526400pt;}
._5{width:1.376000pt;}
._4{width:3.462400pt;}
._0{width:9.066667pt;}
._1{width:12.466667pt;}
._3{width:16.229333pt;}
._2{width:30.056000pt;}
.fs2{font-size:32.000000pt;}
.fs1{font-size:53.333333pt;}
.fs0{font-size:453.333333pt;}
.y10{bottom:36.666667pt;}
.y0{bottom:37.333333pt;}
.y3{bottom:37.795333pt;}
.ye{bottom:92.000000pt;}
.y2{bottom:94.000000pt;}
.yc{bottom:94.666667pt;}
.yb{bottom:95.333333pt;}
.y4{bottom:102.666667pt;}
.y9{bottom:182.000000pt;}
.y7{bottom:183.333333pt;}
.yd{bottom:218.666667pt;}
.y5{bottom:220.666667pt;}
.y6{bottom:278.000000pt;}
.yf{bottom:349.333333pt;}
.y8{bottom:356.666667pt;}
.ya{bottom:373.333333pt;}
.y1{bottom:948.930400pt;}
.h12{height:20.000000pt;}
.h4{height:40.000000pt;}
.h2{height:340.000000pt;}
.h1{height:558.000000pt;}
.hb{height:689.333333pt;}
.h9{height:706.000000pt;}
.h11{height:724.666667pt;}
.h7{height:795.333333pt;}
.h6{height:852.666667pt;}
.hf{height:854.666667pt;}
.h8{height:879.333333pt;}
.ha{height:880.666667pt;}
.h5{height:972.000000pt;}
.he{height:977.333333pt;}
.hc{height:978.000000pt;}
.hd{height:978.666667pt;}
.h3{height:979.333333pt;}
.h10{height:980.000000pt;}
.h0{height:1122.520000pt;}
.wc{width:96.000000pt;}
.w6{width:674.666667pt;}
.w5{width:689.333333pt;}
.w7{width:695.333333pt;}
.w1{width:696.000000pt;}
.w4{width:696.666667pt;}
.w2{width:697.333333pt;}
.w8{width:698.000000pt;}
.w3{width:698.666667pt;}
.wa{width:699.333333pt;}
.wb{width:700.666667pt;}
.w9{width:701.333333pt;}
.w0{width:793.701333pt;}
.x5{left:44.666667pt;}
.x1{left:46.666667pt;}
.x0{left:49.333333pt;}
.x3{left:54.666667pt;}
.x4{left:62.666667pt;}
.x8{left:103.937067pt;}
.x7{left:582.000000pt;}
.x6{left:727.613733pt;}
.x2{left:736.090267pt;}
}
